## libemail-simple-perl 2.100

=== debian/changelog ===
libemail-simple-perl (2.100-2) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer
    to "Debian systems" instead of "Debian GNU/Linux systems".
  * Update my email address.
  * Bump Standards-Version to 3.9.2.

  [ gregor herrmann ]
  * Remove transitional dummy package libemail-simple-creator-perl.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 15 Sep 2011 23:58:35 +0200

libemail-simple-perl (2.100-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Refreshed copyright information
  * Add myself to Uploaders and Copyright
  * Update to new debhelper 7 rules format
  * Rewrite control description
  * Update dependencies per upstream
  * Add libtest-minimumversion-perl to B-D-I for testing
  * Add a dummy package because Email::Simple::Creator is now
    part of this package

  [ Nathan Handler ]
  * New upstream release
  * debian/watch: Update to ignore development releases.

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Added myself to Uploaders

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 15 Nov 2009 13:04:07 -0500

libemail-simple-perl (2.004-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to uploaders.
  * Bump Standards Version to 3.8.0 (no changes required)

  [ gregor herrmann ]
  * debian/copyright: use dist-based upstream source URL.
  * debian/control: change my email address.
  * Refresh debian/rules, no functional changes.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 29 Jun 2008 21:43:27 +0200

libemail-simple-perl (2.003-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Make package ready for Perl 5.10 update
  * debian/control
    + wrap uploaders field
    + set debhelper version to 6
    + remove perl-modules from B-D-I
    + Set standards-version to 3.7.3 ( no changes needed )
  * debian/watch improved
  * debian/rules
    + use dh_listpackages instead of hardcode package name
    + remove OPTIMIZE var, we are not compiling anything
    + move tests suites from install target to build target
    + use $@ when touching -stamp files
    + remove un-ussed dh_calls
    + Add install-stamp target and make install depends on it

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 27 Jan 2008 23:09:10 -0600

libemail-simple-perl (2.003-1) unstable; urgency=low

  * New upstream release
  * Added myself to uploaders

 -- Jeremiah Foster <jeremiah@jeremiahfoster.com>  Tue, 14 Aug 2007 16:34:41 +0000

libemail-simple-perl (2.002-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 16 Jul 2007 17:08:21 +0200

libemail-simple-perl (1.999-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 14 Apr 2007 00:56:15 +0200

libemail-simple-perl (1.996-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 29 Nov 2006 10:15:19 +0100

libemail-simple-perl (1.995-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 20:05:40 +0100

libemail-simple-perl (1.992-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri,  6 Oct 2006 22:13:26 +0200

libemail-simple-perl (1.990-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  9 Sep 2006 20:56:47 +0200

libemail-simple-perl (1.980-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 31 Aug 2006 15:27:14 +0200

libemail-simple-perl (1.96-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  3 Aug 2006 16:09:45 +0200

libemail-simple-perl (1.95-1) unstable; urgency=low

  * New upstream release.
  * Add upstream homepage URL to the long description.
  * Depend on ${misc:Depends}, as recommended by debhelper.
  * Don't ignore the return value of 'make realclean'.
  * Don't install the upstream README, as it's just the module manpage.

 -- Niko Tyni <ntyni@iki.fi>  Thu, 27 Jul 2006 23:32:06 +0300

libemail-simple-perl (1.94-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Jul 2006 22:08:12 +0200

libemail-simple-perl (1.92-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 15:37:34 +0200

libemail-simple-perl (1.92-1) unstable; urgency=low

  * Taking orphaned package for Debian Perl Group (closes: #357343)
  * Confirmed fixing of NMU bugs (closes #297920), (closes: #329533), 
    (closes: #338135)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Mar 2006 12:19:15 +0100

libemail-simple-perl (1.92-0.1) unstable; urgency=low

  * Non-maintainer upload.

