## libemail-simple-perl 2.101

=== debian/changelog ===
libemail-simple-perl (2.101-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.101
    + Add 'use use Email::Simple;' to SYNOPSIS of Email::Simple
      (Closes: #610691)
  * Update Format for debian/copyright.
    Update Format to revision 174 of DEP5 proposal for machine-readable
    copyright file information.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Dec 2011 08:30:24 +0100
