=== debian/control ===
Source: libemail-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl,
 libemail-date-format-perl, libtest-minimumversion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Niko Tyni <ntyni@iki.fi>, Jeremiah Foster <jeremiah@jeremiahfoster.com>,
 Ansgar Burchardt <ansgar@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>
Standards-Version: 3.9.2
Homepage: http://emailproject.perl.org/wiki/Email::Simple
Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-simple-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-simple-perl.git

Package: libemail-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libemail-date-format-perl
Provides: libemail-simple-creator-perl
Breaks: libemail-simple-creator-perl (<< 2.100-1)
Replaces: libemail-simple-creator-perl (<< 2.100-1)
Description: module to parse RFC2822 headers and message format
 Email::Simple is the first deliverable of the Perl Email Project, a reaction
 against the complexity and increasing bugginess of the Mail::* modules. In
 contrast, Email::* modules are meant to be simple to use and to maintain,
 pared to the bone, fast, minimal in their external dependencies, and correct.
