=== debian/watch ===
version=3
http://search.cpan.org/dist/Email-Simple/	.+/Email-Simple-v??(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tgz|\.zip)
