## libemail-simple-perl 2.102

=== debian/changelog ===
libemail-simple-perl (2.102-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.9.3
  * debian/copyright:
    - Update to copyright-format 1.0
    - Update my copyright years

 -- Nathan Handler <nhandler@ubuntu.com>  Tue, 17 Jul 2012 16:57:38 -0500
