=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Niko Tyni <ntyni@iki.fi>, Jeremiah Foster <jeremiah@jeremiahfoster.com>,
- Ansgar Burchardt <ansgar@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>
-Standards-Version: 3.9.2
+ Ansgar Burchardt <ansgar@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
+ Nathan Handler <nhandler@ubuntu.com>
+Standards-Version: 3.9.3
 Homepage: http://emailproject.perl.org/wiki/Email::Simple
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-simple-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-simple-perl.git
