## libemail-simple-perl 2.201

=== debian/changelog ===
libemail-simple-perl (2.201-1) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 2.201
  * Update Homepage to metacpan, the old one was unreachable since 2009
  * Bump dh compatibility to level 8 (no changes necessary)
  * Bump Standards-Version to 3.9.4 (no change)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 20 Aug 2013 22:14:27 +0200
