=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libemail-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl,
  libemail-date-format-perl, libtest-minimumversion-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -9,10 +9,10 @@
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Niko Tyni <ntyni@iki.fi>, Jeremiah Foster <jeremiah@jeremiahfoster.com>,
  Ansgar Burchardt <ansgar@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
- Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.9.3
-Homepage: http://emailproject.perl.org/wiki/Email::Simple
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-simple-perl.git
+ Nathan Handler <nhandler@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Email-Simple
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-simple-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-simple-perl.git
 
 Package: libemail-simple-perl
