=== debian/watch ===
version=3
https://metacpan.org/release/Email-Simple/	.+/Email-Simple-v??(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tgz|\.zip)
