## libemail-simple-perl 2.203

=== debian/changelog ===
libemail-simple-perl (2.203-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 2.202
  * Update Build-Dependencies

  [ gregor herrmann ]
  * New upstream release 2.203.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 17:34:14 +0100
