## libemail-simple-perl 2.206

=== debian/changelog ===
libemail-simple-perl (2.206-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control:
    + update standards version to 3.9.6
    + add "Testsuite: autopkgtest-pkg-perl"
  * debian/copyright: update upstream copyright information according to
    the COPYRIGHT sections in the provided modules

 -- Nuno Carvalho <smash@cpan.org>  Fri, 29 May 2015 19:15:37 +0100
