=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Brian Cassidy <brian.cassidy@gmail.com>,
            Nathan Handler <nhandler@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://metacpan.org/release/Email-Simple
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-simple-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-simple-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-simple-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libemail-simple-perl
 Architecture: all
