## libemail-simple-perl 2.208

=== debian/changelog ===
libemail-simple-perl (2.208-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 2.208
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 15:15:48 -0300
