=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libemail-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libemail-date-format-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
