=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Brian Cassidy <brian.cassidy@gmail.com>,
            Nathan Handler <nhandler@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://metacpan.org/release/Email-Simple
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-simple-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-simple-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-simple-perl.git
 Testsuite: autopkgtest-pkg-perl
