## libemail-simple-perl 2.213

=== debian/changelog ===
libemail-simple-perl (2.213-1) unstable; urgency=medium

  * Import upstream version 2.213.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 22:09:31 +0100

libemail-simple-perl (2.211-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jeremiah Foster from Uploaders. Thanks for your work!
    Closes: #843740
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  * Import upstream version 2.211.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop build dependency already satisfied in src:perl in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 23:08:00 +0100
