=== debian/control ===
Source: libemail-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libemail-date-format-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-simple-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-simple-perl.git
Homepage: https://metacpan.org/release/Email-Simple

Package: libemail-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-date-format-perl
Breaks: libemail-simple-creator-perl (<< 2.100-1)
Provides: libemail-simple-creator-perl
Replaces: libemail-simple-creator-perl (<< 2.100-1)
Description: module to parse RFC2822 headers and message format
 Email::Simple is the first deliverable of the Perl Email Project, a reaction
 against the complexity and increasing bugginess of the Mail::* modules. In
 contrast, Email::* modules are meant to be simple to use and to maintain,
 pared to the bone, fast, minimal in their external dependencies, and correct.
