=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libemail-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@iki.fi>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
@@ -10,7 +9,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libemail-date-format-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-simple-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-simple-perl.git
 Homepage: https://metacpan.org/release/Email-Simple
