## libemail-simple-perl 2.218

=== debian/changelog ===
libemail-simple-perl (2.218-1) unstable; urgency=medium

  * Import upstream version 2.218.
  * Update years of packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop Breaks/Replaces on libemail-simple-creator-perl (removed 2010).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2023 22:19:52 +0100

libemail-simple-perl (2.216-2) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 15:12:29 +0000
