=== debian/control ===
--- 
+++ 
@@ -6,22 +6,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libemail-date-format-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libemail-date-format-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-simple-perl.git
 Homepage: https://metacpan.org/release/Email-Simple
+Rules-Requires-Root: no
 
 Package: libemail-simple-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libemail-date-format-perl
-Breaks: libemail-simple-creator-perl (<< 2.100-1)
 Provides: libemail-simple-creator-perl
-Replaces: libemail-simple-creator-perl (<< 2.100-1)
 Description: module to parse RFC2822 headers and message format
  Email::Simple is the first deliverable of the Perl Email Project, a reaction
  against the complexity and increasing bugginess of the Mail::* modules. In
