=== debian/watch ===
version=4
https://metacpan.org/release/Email-Simple	.+/Email-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
